@charset "utf-8";

/* ------------------------------------------- CSS Information
 File Name:      style_screen.css
 Author:         
 Style Info:     スクリーン用
----------------------------------------------------------- */



/* ______________________ デフォルト・セット Style --*/

/*
html	{
	height: 100%;
}
body	{
	height: 100%;
}
#wrapper	{
	height: 100%;
	min-height: 100%;
}
*/



body {
/*
	font-family: Arial,"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, Arial, Helvetica, sans-serif;
*/
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, Arial, sans-serif;
	color: #333333;
	font-size: 0.9em;
	line-height: 1.5;
	text-align: center;　/*IE5.5やIE5ではautoが対応になっていないので追記*/
}
a {
	color: #3333cc;
	text-decoration: none;
}
a:visited {
	color: #660066;
	text-decoration: none;
}

a:hover {
	text-decoration:underline;
}


/* pdf */
.pdfLink {
	line-height: 16px;
	padding-left: 24px;
	background: url(../img/pdf_icon.gif) no-repeat left center;
}

/* reader */
.reader {
	margin-top: 40px;
	padding-top: 20px;
	font-size: 80%;
	border-top: 1px dashed #cccccc;
}

.reader img {
	margin-right: 20px;
	vertical-align: middle;
}


/* ______________________ global_Link Style --*/

#global_Link	{
	width: 100%;
	height: 18px;
	_height: 18px;
	background: #ffffff url(../img/global_link_bg.gif) repeat-x bottom left;
}
*:first-child+html body #global_Link	{
	width: 100%;
	height: 20px;
	background: #ffffff url(../img/global_link_bg.gif) repeat-x bottom left;
}
#global_Link ul	{
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}

#global_Link ul li	{
/*	font-size: 1.1em;	*/
	line-height: 1.1;
	background: url(../img/dot_gray_01.gif) no-repeat;
	background-position: 0.1em 0.4em;
	margin: -1px 0 0 0;
	_margin: 0;
	padding: 0 10px 0 12px;
	float: left;
}

#global_Link ul li a	{
	font-size: 0.8em;
	_font-size: 0.7em;
	display: block;
}



/* ______________________ globalMenu Style --*/
#global {
/*	width: 1000px;	*/
	margin: 0;
	padding: 0;
	height: 62px;
	background: #ffffff url(../img/global_bg.gif) repeat-x top left;
/*	position: relative;	*/
	overflow: hidden;
}



/*-- 検索エリア --*/
#global div#search,	#global div#searchEng	{
	float: right;
}



#global div#mainMenu div.menu {
	height: 26px;
	background-color: #2A7DE1;
	margin: 0;
	padding: 0;
}
#global div#mainMenu div.menu ul {
	font-size: 0.9em;
	margin: 0;
	padding: 0;
/*	text-align: left;	*/
	list-style-type: none;
	display: block;
	height: 26px;
	/*overflow: hidden;*/
	/*border-bottom: 1px solid #2264B4;*/
}
#global div#mainMenu div.menu ul li {
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: bold;
	/*border-right: 1px solid #2264B4;
	border-left: 1px solid #6AA4EA*/
}
#global div#mainMenu div.menu ul li a{
	white-space: nowrap;
	font-size: 0.9em;
	display: block;
	height: 20px;
	float: left;
	color: #ffffff;
	padding: 4px 10px;
	background-image: url("../img/global_sep.gif");
	background-repeat: repeat-y;
	background-position: right top;

}
#global div#mainMenu div.menu ul li a:hover{
	color: #003399;
	background-color: #cadef7;
	text-decoration: none;
}
#global div#mainMenu {
	margin: 0;
	padding: 0;
}
	/*
	アクティブなメニューのスタイル 
	*/
#global div#mainMenu .activeMenuItem{
	color: #003399;	/* テキスト色 */
	background-color:#1E62B4;
	cursor: pointer;	/* マウスオーバー時のマウス形状 */
}
	/*
	アクティブではないメニューのスタイル
	*/
#global div#mainMenu .inactiveMenuItem{
	color: #003399;	/* テキスト色 */
	background-color: #2A7DE1;
	cursor: pointer;	/* マウスオーバー時のマウス形状 */
}

#global div#submenu {
	font-size: 10px;
	padding: 0;
	text-align:left;
}
#global div#submenu div{
	/*white-space: nowrap;*/
	text-align: left;
}
#global div#submenu div.submenu {
	height: 22px;
	margin: 0;
	padding: 0;
	text-align: left;
}
#global div#submenu div.submenu ul {
	padding: 0;
	margin: 4px;
	text-align: left;
	list-style-type: none;
	display: block;
}
#global div#submenu div.submenu ul li {
	display: inline;
	margin: 0;
	padding: 0;
}

#global div#submenu div.submenu ul li a{
	background-color: #e5e5e5;
	/*color: #2A7DE1;*/
	white-space: nowrap;
	display: block;
	float: left;
	color: #039;
	margin: 0;
	padding: 1px 8px;
	border-right: 1px solid #ccc;
}
#global div#submenu div.submenu ul li a:hover{
	color: #ffffff;
	background-color: #2A7DE1;
	text-decoration: none;
}

#global form{
	margin: -2px 0 0 2px;
	_margin: 1px 0 0 2px;
}







/* ______________________ Menu_Left Style --*/
#sub_menu	{
	font-size: 0.9em;
	float: left;
	width: 220px;
	margin-right: 20px;
}


#sub_menu #menuSub	{
	font-size: 0.9em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #333333;
	background-color: #e5e5e5;
}

#sub_menu #menuSub a{
	color: #333333;
	margin: 0;
	padding: 5px 5px 5px 22px;
	height: 22px;
	line-height: 22px;
	display: block;
	background-image: url("../img/sub_menu_t_bg.gif");
	background-repeat: no-repeat;
}


#sub_menu #menuSub a.stay{
	background-image: url("../img/sub_menu_t_bg.gif");
	background-repeat: no-repeat;
}
#sub_menu #menuSub a.pearlinkstay{
	background-image: url("../img/sub_menu_t_bg.gif");
	background-repeat: no-repeat;
}
#sub_menu #menuSub a:hover{
	text-decoration: none;
	background-image: url("../img/sub_menu_t_bg_on.gif");
	background-repeat: no-repeat;
}



#sub_menu ul.subLink	{
	font-size: 0.9em;
	margin:0 0 20px 0;
	padding:0;
/*	text-align:left;	*/
	list-style-type: none;

}
#sub_menu ul.subLink li{
	margin:0;
}
#sub_menu ul.subLink li a{
	padding-left: 30px;
	padding-top: 5px;
	height: 27px !important;
	height /**/: 32px;
	display: block;
	color: #333333;
	background:#ffffff url(../img/sub_menu_bg.gif) no-repeat top left;
}
#sub_menu ul.subLink li a:hover{
	color: #333333;
	text-decoration: none;
	background: #ffffff url(../img/sub_menu_bg_on.gif) no-repeat top left;
}

#sub_menu ul.subLink li a.stay{
	background-image: url("../img/sub_menu_bg_stay.gif");
}
#sub_menu ul.subLink li a.stay:hover{
	background-image: url("../img/sub_menu_bg_on.gif");
}

#sub_menu ul.subLink li a.pearlinkstay{
	background-image: url("../img/sub_menu_bg_stay.gif");
}

#sub_menu ul.subLink li a.pearlinkstay:hover{
	background-image: url("../img/sub_menu_bg_on.gif");
}


#sub_menu ul.nestLink{
/*	font-size: 0.9em;	*/
	margin: 0;
	padding: 0;
/*	text-align: left;	*/
	list-style-type: none;
}
#sub_menu ul.nestLink li{
	margin: 0;
}
#sub_menu ul.nestLink li a{
	padding-left: 30px;
	padding-top: 1px;
	height: 25px !important;
	height /**/: 25px;
	display: block;
	color: #333333;
	background-image: url("../img/sub_menu_nest_bg.gif");

}
#sub_menu ul.nestLink li a:hover{
	color: #333333;
	text-decoration: none;
	background-image: url("../img/sub_menu_nest_bg_on.gif");
	
}

#sub_menu ul.nestLink li a.stay{
	background-image: url("../img/sub_menu_nest_bg_stay.gif");
}
#sub_menu ul.nestLink li a.stay:hover{
	background-image: url("../img/sub_menu_nest_bg_on.gif");
}

#sub_menu ul.nestLink li a.pearlinkstay{
	background-image: url("../img/sub_menu_nest_bg_stay.gif");
}
#sub_menu ul.nestLink li a.pearlinkstay:hover{
	background-image: url("../img/sub_menu_nest_bg_on.gif");
}

#sub_menu ul.nestLink2{
	margin: 0;
	padding: 0;
	text-align: left;
	list-style-type: none;
}
#sub_menu ul.nestLink2 li{
	margin:0;
}
#sub_menu ul.nestLink2 li a{
	padding-left: 45px;
	padding-top: 2px;
	height: 20px !important;
	height /**/: 25px;
	display: block;
	color: #666666;
	background: #ffffff url("../img/sub_menu_nest_bg.gif") no-repeat top left;
}
#sub_menu ul.nestLink2 li a:hover{
	color: #3366CC;
	text-decoration:none;
	background:#ffffff url("../img/sub_menu_nest_bg_on.gif") no-repeat top left;
}


/* IRから一時的非表示 */
#sub_menu ul li a[href="/ir/individual/"],
#sub_menu ul li a[href="/english/ir/individual/"] {
	display: none;
}




/* ______________________ main_Area Style --*/
div#main {
	float: right;
	width: 760px;
	margin: 0 0 10px 0;
/*	padding:0 10px;
	text-align:left;	*/
}






/* ______________________ hタグ用 Style --*/
/*h1*/
h1#categorySecondTitle	{ 
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.3;
	color: #666666;
	border-bottom: 1px solid #cccccc;
}

/*h2*/
h2#categorySecondSub01	{ 
	margin: 0 0 15px 0;
	padding: 0 0 0 8px;
	font-size: 1.2em;
	font-weight: bold;
	color: #333333;
	border-left: 3px solid #666666;
}
/*h2　ニュースリリース用*/
h2#categorySecondTitle	{ 
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 1.1em;
/*	font-size: 1.4em;	*/
	font-weight: bold;
	line-height: 1.3;
	color: #666666;
	border-bottom: 1px solid #cccccc;
}

/*h2もしくはh3*/
.categorySecondSub02 { 
	margin: 0 0 15px 0;
	padding: 5px 7px;
	color: #FFFFFF;
	background-color: #666666;
	font-size: 1.1em;
	font-weight: bold;
}






/* ______________________ Third_Page Style --*/




ul#cntTabLink	{
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
}
ul#cntTabLink li	{
	float: left;
	line-height: 1.2;
	font-size: 0.9em;
}
ul#cntTabLink li a	{
	display: block;
	min-height: 30px;
	width: 96px;
/*	width: 122px;	*/
	padding: 7px 10px 5px 20px;
	background: url(../img/tab_link_off.gif) no-repeat top left;
	color: #000000;
}
ul#cntTabLink li a:hover	{
	background: url(../img/tab_link_on.gif) no-repeat left top;
	min-height: 30px;
	width: 96px;
/*	width: 122px;	*/
	padding: 7px 10px 5px 20px;
	color: #000000;
}
ul#cntTabLink #active	{
	background: url(../img/tab_link_on.gif) no-repeat left top;
	min-height: 30px;
	width: 96px;
/*	width: 122px;	*/
	padding: 7px 10px 5px 20px;
	color: #000000;
	white-space: normal;
}



/*----------------------------- colmun -----------------------------*/
.colmun-outer:after {
	display: block;
	content: '';
	clear: both;
}

.colmun-outer .left {
	float: left;
}

.colmun-outer .right {
	float: right;
}


/*----------------------------- footer -----------------------------*/
#copy div#pageTop{
	font-size: 0.8em;
	line-height: 1;
	text-align: right;
	padding: 3px;
}

#copy #icnPagetop{
	margin: 5px 5px 5px 0;
	vertical-align: top;
}

#copy div#footer {
	background-image: url(../img/copy_bg.gif);
	background-color: #2a7de1;
	background-repeat: no-repeat;
	background-position: bottom;
	color: #ffffff;
	padding: 7px 5px 7px 5px;
	margin: 0;
	font-size: 0.9em;
	line-height: 1.2;
	white-space: none;
	height: 20px;
}

#copy div#footer address{
	float: left;
	font-style: normal;
	margin: 0 15px 0 0;
	padding: 0;
}

#copy div#footer ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#copy div#footer ul li{
	padding: 0;
	margin: 0 15px 0 0;
	float: left;
}

#copy div#footer a{
	color: #ffffff;
	zoom: 1;
}

#copy div#footer a:hover{
	color: #2A7DE1;
	background-color: #FCFCFC !important;
	text-decoration: none;
	zoom: 1;	
}

